  <resources>
    <string name="0B27RrYJ">Batanya</string>
    <string name="1sbJQR4H">Çapulcular</string>
    <string name="3PzgpFGq">Tarafsız</string>
    <string name="FjwRsf1C">Vlandiya</string>
    <string name="kiOst6DH">İmparatorluk</string>
    <string name="NaNMRPv4">Aseray</string>
    <string name="PjO7oY16">Sturgiya</string>
    <string name="sZLd6VHi">Kuzait</string>
  </resources>
